<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.masterfs/1">
<module_version install_time="1236022944820" last="true" origin="installer" specification_version="1.8.24">
<file crc="807728663" name="config/Modules/org-netbeans-modules-masterfs.xml"/>
<file crc="751541285" name="modules/org-netbeans-modules-masterfs.jar"/>
</module_version>
</module>
